rem start loadheadlines.bat
start loadpricesforopenpositions.bat
:start
set "currentTime=%TIME%
if %currentTime% geq 16:20:00.00 goto done
mk updatelatestpricewatchlist /watchlist:Valuations
mk updatelatestpricewatchlist /watchlist:Momentum
mk updateanalystratings
ping 127.0.0.1 -n 120> nul
goto start
:done